Subject: Re: [bug#64640] [PATCH gnome-team 0/2] Update gsettings-desktop-schemas.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 16 Jul 2023 07:57:48 +0200

Am Samstag, dem 15.07.2023 um 22:58 -0400 schrieb Maxim Cournoyer:
> Hi,
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Hi Guix,
> > 
> 
> [...]
> 
> > I failed to notice that "packages" on CI
> > doesn't actually build packages and thus we're stuck with a giant
> > webkitgtk build that I personally don't have the resources for.
> 
> What is "packages" on CI?
One of the options for the stuff to build.  I suppose, it's just the
package cache.

> > Anyway, here's an update to gsettings-desktop-schemas that will be
> > needed going forward for sure.
> 
> Good.  Just to confirm, that's to be pushed and be built on the
> gnome-team branch, as implied in the subject prefix, right?
Indeed.  As for your second mail, that branch has already seen some
disruptive patches, e.g. towards glib, gtk, etc.  The point is to
update all the things to GNOME 44 and this is some low level
requirement to do so.

Cheers